Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 11:04:53 +0000

Chat transcript

	Adam Thu, 10/28/21 04:27:15 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 04:27:15 pm
		Hi Adam
	Adam 04:27:28 pm
		How may I help you today?
	Visitor 04:28:04 pm
		I would like to order dedicated server with 80 IP
		I want server for SEO Hosting so needed IPs from different c-class
		please let me know if it would be possible
	Adam 04:28:46 pm
		Please allow me a moment 
		Can I have your full name, email ID, and contact number, please? So that I can directly escalate your query to our sales team and they will get back to you with the attractive prices and other information.
	Visitor 04:29:43 pm
		Yogesh Sonawane
		+91 8485057245
		[email-masked]
	Adam 04:30:13 pm
		Thank you for sharing your details with me, Yogesh. Please expect a follow-up from our sales team side shortly.
	Visitor 04:30:44 pm
		Should I need to open this live-chat session
	Adam 04:31:18 pm
		No, our sales team will contact you via email or call
		Is there anything else I can help you with today?
	Visitor 04:31:34 pm
		No nothing
		thank you
	Adam 04:31:43 pm
		It was nice talking to you. Have a great day, goodbye!
	System 04:34:25 pm
		Adam archived the chat

	7m 10s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com